4007d hight android version

Hello need Alcate 4007d high android version than 2.3.6 who can help me.

THANKS